html, body, form, fieldset {
    margin: 0;
    padding: 0;
}
body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font-family: "Lucida Grande",Arial,sans-serif;
    line-height: 1.6;
}
body#bd {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #515756;
}
body.contentpane {
    color: #000000;
    font-size: 12px;
    line-height: 1.3em;
    margin: 1em 2em;
    width: auto;
}
body.fs1 {
    font-size: 10px;
}
body.fs2 {
    font-size: 11px;
}
body.fs3 {
    font-size: 12px;
}
body.fs4 {
    font-size: 13px;
}
body.fs5 {
    font-size: 14px;
}
body.fs6 {
    font-size: 15px;
}
a {
    color: #2C79B3;
    text-decoration: none;
}
a:hover, a:active, a:focus {
    color: #2C79B3;
    text-decoration: underline;
}
a img {
    border: medium none;
}
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
    color: #2C79B3;
}
small, .small, .smalldark, .createby, .createdate, .modifydate, .img_caption, p.site-slogan, a.readon, #ja-pathway, #ja-headlinewrap, #ja-col1, #ja-col2, #ja-botsl, #ja-footer {
    font-size: 92%;
}
small, .small {
    color: #858783;
}
img {
    margin: 0;
    padding: 0;
}
img.caption {
    margin-top: 15px;
}
h1 {
    font-size: 200%;
}
h2 {
    font-size: 150%;
}
h3 {
    font-size: 125%;
}
h4 {
    font-size: 100%;
    text-transform: uppercase;
}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    padding: 0;
}
ul {
    list-style: none outside none;
}
ul li {
    background: url("../images/bullet.gif") no-repeat scroll 18px 7px transparent;
    line-height: 160%;
    padding-left: 30px;
}
ol li {
    line-height: 180%;
    margin-left: 35px;
}
th {
    font-weight: bold;
    padding: 5px;
    text-align: left;
}
fieldset {
    border: medium none;
    padding: 10px 5px;
}
fieldset a {
    font-weight: bold;
}
fieldset.input {
    padding: 0;
}
hr {
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 1px;
}
td, div {
    font-size: 100%;
}
form {
    margin: 0;
    padding: 0;
}
form label {
    cursor: pointer;
}
input, select, textarea, .inputbox {
    font-family: Tahoma,Arial,sans-serif;
    font-size: 100%;
}
.inputbox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #515756;
    padding: 3px;
}
.button {
    background: url("../images/grad12.gif") repeat-x scroll 0 0 transparent;
    border: 1px outset #2B6C94;
    color: #FFFFFF;
    font-size: 92%;
    font-weight: bold;
    padding: 2px 8px;
}
* html .button {
    padding: 1px 5px !important;
}
* + html .button {
    padding: 1px 5px !important;
}
table.blog {
}
.article_separator {
    background: url("../images/dot.gif") repeat-x scroll center center transparent;
    clear: both;
    display: block;
    height: 30px;
}
.article_column {
}
.column_separator {
    padding: 0 25px;
}
td.sectiontableheader {
    background: url("../images/grad3.gif") repeat-x scroll center bottom #06B6DB;
    border: 1px solid #06B6DB;
    padding: 4px;
}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
    background: url("../images/dot.gif") repeat-x scroll center bottom transparent;
    padding: 4px;
}
table.contentpane {
    border: medium none;
    width: 100%;
}
table.contentpaneopen {
    border: medium none;
    border-collapse: collapse;
    border-spacing: 0;
}
table.contenttoc {
    font-size: 92%;
    margin: 0 0 10px 10px;
    padding: 0;
    width: 35%;
}
table.contenttoc a {
    text-decoration: none;
}
table.contenttoc td {
    background: url("../images/bullet.gif") no-repeat scroll 10px 9px transparent;
    padding: 1px 5px 1px 20px;
}
table.contenttoc th {
    border-bottom: 1px solid #E7E8E6;
    padding: 0 0 3px;
    text-indent: 5px;
}
table.poll {
    border-collapse: collapse;
    padding: 0;
    width: 100%;
}
table.pollstableborder {
    border: medium none;
    padding: 0;
    text-align: left;
    width: 100%;
}
table.pollstableborder img {
    vertical-align: baseline;
}
table.pollstableborder td {
    background: none repeat scroll 0 0 transparent;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 4px !important;
}
table.pollstableborder tr.sectiontableentry1 td {
    background: none repeat scroll 0 0 #F8F8F7;
}
table.searchintro {
    padding: 10px 0;
    width: 100%;
}
table.searchintro td {
    padding: 5px !important;
}
table.adminform {
}
.adminform .inputbox {
}
.blog_more {
}
.blog_more strong {
    display: block;
    font-size: 125%;
    margin: 0 0 5px;
}
.blog_more ul {
    margin: 0;
    padding: 0;
}
.blog_more ul li {
    background: url("../images/bullet.gif") no-repeat scroll 6px 10px transparent;
    margin: 0;
    padding: 0 0 0 17px;
}
.category {
    font-size: 125%;
    font-weight: bold;
}
h1.componentheading, .componentheading {
    margin: 0 0 10px;
    padding: 0 0 5px;
}
.componentheading {
    border-bottom: 1px solid #E7E8E6;
    font-size: 200%;
    font-weight: normal;
}
.contentdescription {
    padding-bottom: 30px;
}
h2.contentheading, .contentheading {
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 0;
}
#ja-current-content h1,#ja-current-content h2,#ja-current-content h3{
    /*color: #444;
    border-bottom: 1px solid #E7E8E6;
    font-size: 200%;*/
    line-height: normal;
    font-weight:normal;
    margin: 0 0 10px 0;
    padding: 0 0 5px 0;    
}

#printEmailButtons {
display: block;
width: 40px;
position: absolute;
right: 5px;
top: 17px;
}
.contentheading {
    color: #2C79B3;
    font-size: 200%;
    line-height: normal;
}
table.blog .contentheading {
    font-size: 150%;
    line-height: normal;
}
a.contentpagetitle, a.contentpagetitle:hover, a.contentpagetitle:active, a.contentpagetitle:focus {
}
a.readon {
    background: url("../images/grad2-2.gif") repeat-x scroll center center #8BAB32;
    clear: both;
    color: #FFFFFF;
    display: block;
    float: left;
    margin-top: 5px;
    padding: 0 5px;
    text-align: center;
    text-transform: lowercase;
}
a.readon:hover, a.readon:active, a.readon:focus {
    background: url("/templates/conveyancingcircle/images/grad2-1.gif") repeat-x scroll center center #2C79B3;
    color: #FFFFFF;
    text-decoration: none;
}
table.contentpaneopen td, table.contentpane td {
}
table.contentpaneopen, table.contentpane, table.blog {
    width: 100%;
}
.moduletable {
    padding: 0;
}
ul.pagination {
    margin: 15px auto 0;
    padding: 0;
}
ul.pagination li {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    margin: 0;
    padding: 0;
}
ul.pagination li span {
    padding: 2px 5px;
}
ul.pagination a {
    padding: 2px 3px;
    text-decoration: none;
}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
}
.pagenavbar {
    background: url("../images/icon-pages.gif") no-repeat scroll left center transparent;
    font-weight: bold;
    padding-left: 14px;
}
.pagenavcounter {
    background: url("../images/icon-pages.gif") no-repeat scroll 0 11px transparent;
    font-weight: bold;
    padding: 8px 14px 0;
}
.sectiontableheader {
    color: #FFFFFF;
    font-weight: bold;
    padding: 8px 5px;
}
.sectiontableheader a {
    color: #FFFFFF;
}
tr.sectiontableentry1 td {
    padding: 8px 5px;
}
tr.sectiontableentry2 td {
    padding: 8px 5px;
}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td {
}
.smalldark {
    text-align: left;
}
div.syndicate div {
    text-align: center;
}
.pollstableborder tr.sectiontableentry1 td, .pollstableborder tr.sectiontableentry2 td {
    background: none repeat scroll 0 0 transparent;
}
.createdate {
    color: #858783;
}
.modifydate {
    color: #858783;
    display: block;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
div.buttonheading {
    float: right;
    width: 20%;
}
.buttonheading img {
    border: 0 none;
    float: right;
    margin: 7px 5px 0 0;
}
#ja-wrapper {
    margin: 0 auto;
    padding: 0 0 40px;
    width: 950px;
}
.narrow #ja-wrapper {
    width: 750px;
}
#ja-header, #ja-mainnav, #ja-subnav, #ja-pathway, #ja-container, #ja-topsl, #ja-botsl, #ja-footer {
    clear: both;
}
#ja-container {
    background: url("../images/main-bg1.gif") repeat-y scroll left center transparent;
    border-bottom: 1px solid #E7E8E6;
    border-top: 1px solid #E7E8E6;
}
.narrow #ja-container {
    background: url("../images/main-bg1-n.gif") repeat-y scroll left center transparent;
}
#ja-container2 {
    background: url("../images/main-bg2.gif") repeat-y scroll right center transparent;
    border-bottom: 1px solid #E7E8E6;
}
.narrow #ja-container2 {
    background: url("../images/main-bg2-n.gif") repeat-y scroll right center transparent;
}
#ja-mainbody {
    float: right;
    width: 80%;
}
#ja-content {
    clear: both;
    display: block;
    float: left;
    width: 75%;
    position: relative;
}
#ja-current-content {
    padding: 10px 15px;
}
#ja-col1 {
    color: #626A69;
    float: left;
    overflow: hidden;
    width: 20%;
}
#ja-col2 {
    color: #626A69;
    float: right;
    overflow: hidden;
    width: 25%;
}
#ja-colwrap a {
}
#ja-colwrap a:hover, #ja-colwrap a:active, #ja-colwrap a:focus {
}
#ja-colwrap table {
    border-collapse: collapse;
    border-spacing: 0;
}
#ja-colwrap .article_separator {
    display: none;
}
#ja-containerwrap, #ja-containerwrap-f, #ja-containerwrap-fr, #ja-containerwrap-fl {
    background: url("../images/grad1.gif") repeat-x scroll center bottom #FFFFFF;
    margin: 25px 0;
    padding: 0;
}
#ja-containerwrap-f #ja-mainbody {
    width: 100%;
}
#ja-containerwrap-f #ja-content {
    width: 100%;
}
#ja-containerwrap-f #ja-container, #ja-containerwrap-f #ja-container2 {
    background: none repeat scroll 0 0 transparent;
}
#ja-containerwrap-f #ja-container {
    border: 1px solid #E7E8E6;
}
#ja-containerwrap-fr #ja-content {
    width: 100%;
}
#ja-containerwrap-fr #ja-container2 {
    background: none repeat scroll 0 0 transparent;
}
#ja-containerwrap-fr #ja-container2 {
    border-right: 1px solid #E7E8E6;
}
#ja-containerwrap-fl #ja-mainbody {
    width: 100%;
}
#ja-containerwrap-fl #ja-content {
    width: 79.9%;
}
#ja-containerwrap-fl #ja-col2 {
    width: 20%;
}
#ja-containerwrap-fl #ja-container {
    background: none repeat scroll 0 0 transparent;
    border-left: 1px solid #E7E8E6;
}
div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3, div.moduletable_hilite h3 {
    background: url("../images/grad3.gif") repeat-x scroll center bottom #06B6DB;
    border-bottom: 1px solid #E7E8E6;
    color: #FFFFFF;
    font-size: 100%;
    margin: 0 -10px 5px;
    padding: 5px 10px;
}
div.moduletable, div.moduletable_menu, div.moduletable_text, div.moduletable_hilite {
    margin: 0;
    padding: 0 10px 10px;
}
#ja-botsl div.moduletable, #ja-botsl div.moduletable_menu, #ja-botsl div.moduletable_text {
    border-bottom: medium none;
}
div.banneritem_text {
    padding: 5px 0 !important;
}
div.advs {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
div.moduletable ul, div.moduletable_text ul, div.moduletable_menu ul, div.moduletable_hilte ul {
    margin: 0;
    padding: 0;
}
div.moduletable li, div.moduletable_text li, div.moduletable_menu li, div.moduletable_hilite li {
    background: url("../images/bullet.gif") no-repeat scroll 5px 8px transparent;
    margin: 0;
    padding-left: 16px;
}
div.moduletable_hilite h3 {
    background: url("../images/grad2.gif") repeat-x scroll center bottom #2C79B3;
}
#ja-header {
    height: 100px;
    line-height: normal;
    position: relative;
}
#ja-header a {
}
h1.logo, h1.logo-text, h2.logo {
    font-size: 200%;
    margin: 0;
    padding: 0;
}
h1.logo a, h2.logo a {
    background: url("../images/logo.gif") no-repeat scroll 0 0 transparent;
    bottom: 10px;
    display: block;
    height: 80px;
    left: 0;
    position: absolute;
    width: 435px;
}
h1.logo a span, h2.logo a span {
    position: absolute;
    top: -1000px;
}
h1.logo-text a, h2.logo-text a {
    bottom: 35px;
    left: 15px;
    outline: medium none;
    position: absolute;
    text-decoration: none;
}
p.site-slogan {
    bottom: 20px;
    color: #858783;
    left: 15px;
    margin: 0;
    padding: 0;
    position: absolute;
}
#ja-mainnavwrap {
    background: url("../images/shadow.gif") repeat-x scroll center bottom transparent;
    height: 37px;
    position: relative;
    z-index: 999;
}
#ja-mainnav {
    background: url("../images/grad2.gif") repeat-x scroll center top #2C79B3;
    height: 32px;
}
#ja-mainnav a, #ja-subnav a {
    outline: medium none;
}
#ja-subnav {
    border-bottom: 1px solid #E7E8E6;
    display: block;
    font-size: 92%;
    height: 28px;
}
#ja-subnav ul {
    margin: 0;
    padding: 0;
}
#ja-subnav li {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    margin: 0;
    padding: 0;
}
#ja-subnav li a {
    background: url("../images/vline.gif") no-repeat scroll left center transparent;
    display: block;
    float: left;
    line-height: 28px;
    padding: 0 15px;
}
#ja-subnav li.active a, #ja-subnav li.active a:hover, #ja-subnav li.active a:active, #ja-subnav li.active a:focus {
    color: #8BAB32;
    font-weight: bold;
}
#ja-subnav li a.first-item {
    background: none repeat scroll 0 0 transparent;
}
#ja-pathway {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F8F8F7;
    border-color: #E7E8E6;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #626A69;
    font-weight: bold;
    padding: 5px 15px;
}
#ja-pathway strong {
    margin-right: 5px;
}
#ja-pathway a {
    color: #626A69;
    font-weight: normal;
}
#ja-pathway img {
    margin: 1px 5px;
}
ul.menu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.menu li {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
ul.menu li a {
    background: url("../images/arrow.png") no-repeat scroll 97% center transparent;
    border-bottom: 1px solid #E7E8E6;
    color: #626A69;
    display: block;
    outline: medium none;
    padding: 6px 4px;
    text-transform: uppercase;
}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus  {
    background: url("../images/arrow2.png") no-repeat scroll 97% center transparent;
    color: #2C79B3;
}
.currentpage {
 background: url("../images/arrow2.png") no-repeat scroll 97% center transparent !important;
    color: #2C79B3 !important;
}
ul.menu li.active a {
    color: #2C79B3;
    font-weight: bold;
}
ul.menu li ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.menu li li a {
    background: url("../images/bullet.gif") no-repeat scroll 10px 13px transparent !important;
    border: medium none;
    font-weight: normal !important;
    padding-left: 20px !important;
    width: 75%;
}
ul.menu li li a:hover, ul.menu li li a:active, ul.menu li li a:focus {
    background: none repeat scroll 0 0 transparent;
}
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
    float: left;
    overflow: hidden;
}
.ja-box-left, .ja-box-center {
    background: url("../images/vline2.gif") repeat-y scroll right top transparent;
}
#ja-topsl {
    height: 240px;
    margin: 0 0 10px;
    overflow: hidden;
    width: 98%;
}
* html #ja-topsl {
    margin: 0 1px 10px !important;
}
* + html #ja-topsl {
    margin: 0 1px 10px !important;
}
#ja-botsl {
    background: url("../images/grad1.gif") repeat-x scroll center top #F8F8F7;
    border: 1px solid #E7E8E6;
    color: #626A69;
    padding: 10px 0;
}
#ja-botsl h3 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #626A69;
    font-size: 100%;
    margin-bottom: 0;
}
#ja-botsl div.moduletable {
    padding: 0 15px;
}
#ja-botsl ul, #ja-botsl ol {
    margin: 0;
    padding: 0;
}
#ja-botsl ol li {
    margin: 0 0 0 20px;
    padding: 0;
}
#ja-botsl ul li {
    background: url("../images/bullet.gif") no-repeat scroll 5px 7px transparent;
    margin: 0;
    padding: 0 0 0 15px;
}
#ja-botsl a {
    color: #626A69;
}
#ja-botsl a:hover, #ja-botsl a:active, #ja-botsl a:focus {
}
#ja-footer {
    border-top: 1px solid #E7E8E6;
    color: #626A69;
    padding: 20px 0 0;
    position: relative;
    text-align: center;
}
#ja-footer small {
    color: #858783;
    font-size: 100%;
}
#ja-footer ul {
    line-height: normal;
    margin: 0 0 8px;
    padding: 0;
}
#ja-footer li {
    background: url("../images/vline.gif") no-repeat scroll left center transparent;
    display: inline;
    margin: 0;
    padding: 0;
}
#ja-footer li a {
    display: inline;
    line-height: normal;
    padding: 0 15px;
}
li.ja-firstitem {
    background: none repeat scroll 0 0 transparent !important;
}
.ja-footurl {
    clear: both;
    float: none;
}
ul.accessibility {
    position: absolute;
    top: -100%;
}
#ja-search {
    bottom: 12px;
    font-size: 11px;
    position: absolute;
    right: 10px;
}
#ja-search .inputbox {
    background: url("../images/icon-search.gif") no-repeat scroll 5px center #FFFFFF;
    border: 1px solid #E7E8E6;
    padding: 2px 0 2px 22px;
}
#ja-login {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/grad4.gif") repeat-x scroll center bottom #F8F8F7;
    border-color: #E7E8E6 #E7E8E6 #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    padding: 4px 8px;
    position: absolute;
    right: 0;
    top: 15px;
}
#ja-login form {
    float: left;
}
#ja-login form label {
    float: left;
}
label.ja-login-user span {
    background: url("../images/icon-user.gif") no-repeat scroll left center transparent;
    display: block;
    float: left;
    height: 20px;
    text-indent: -5000px;
    width: 20px;
}
label.ja-login-password span {
    background: url("../images/icon-key.gif") no-repeat scroll left center transparent;
    display: block;
    float: left;
    height: 20px;
    text-indent: -5000px;
    width: 20px;
}
#ja-login form input.button {
    float: left;
    font-size: 11px !important;
}
#ja-login form #mod_login_username, #ja-login form #mod_login_password {
    font-size: 11px !important;
    margin: 1px 8px 0 0;
    padding: 2px;
    width: 110px;
}
#ja-login form a {
    color: #858783;
    font-size: 10px;
    padding: 0 5px;
    text-decoration: none;
}
#ja-login form a:hover, #ja-login form a:active, #ja-login form a:focus {
    color: #858783;
    text-decoration: underline;
}
.ja-login-links {
    clear: both;
    padding-top: 2px;
}
.mostread, .latestnews {
    text-decoration: none;
}
#ja-banner {
    margin: 0 0 15px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
div.back_button a, div.back_button a:hover, div.back_button a:active {
    background: none repeat scroll 0 0 transparent !important;
    display: block;
    margin: 10px 0;
    text-decoration: none !important;
}
.clr {
    clear: both;
}
.hasTip img {
    border: medium none;
    margin: 10px 5px 0 0;
}
div.ja-innerdiv {
    border-bottom: 1px solid #E7E8E6;
    clear: both;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
div.ja-innerdiv img {
    border: 1px solid #E7E8E6;
    margin: 2px 8px 0 0;
    padding: 2px;
}
.tool-tip {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    max-width: 200px;
    padding: 5px;
}
.tool-title {
    background: url("../images/selector-arrow.png") no-repeat scroll 0 0 transparent;
    font-size: 100%;
    font-weight: bold;
    margin: -15px 0 0;
    padding: 15px 0 5px;
}
.tool-text {
    font-size: 100%;
    margin: 0;
}
#system-message dd.message ul, #system-message dd.error ul, #system-message dd.notice ul {
    margin: 0;
    padding: 0;
}
#system-message dd.message ul li, #system-message dd.error ul li, #system-message dd.notice ul li {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    margin: 0;
    padding: 5px;
}
#system-message dd.message ul {
    background: none repeat scroll 0 0 #626A69;
    border: medium none;
}
#system-message dd.error ul {
    background: none repeat scroll 0 0 #626A69;
    border: medium none;
}
#system-message dd.notice ul {
    background: none repeat scroll 0 0 #626A69;
    border: medium none;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
* html > body .clearfix {
    display: block;
    width: 100%;
}
* html .clearfix {
    height: 1%;
}
.breadcrumbs div{
	display:inline;
}
.bold-text {
font-weight: bold !important;
}
#ja-current-content table {
   border-spacing: 0px;
   border-top: solid #CCCCCC 1px;
   border-left: solid #CCCCCC 1px;
   width: 100%;
}
#ja-current-content tr {
   border-bottom: 1px solid #CCCCCC;
}
#ja-current-content td {
   border-right: 1px solid #cccccc;
   border-bottom: 1px solid #ccc;
   padding: 8px;
}

.cc-bg {
 background-image: url("../images/contact-icons.jpg");
    background-repeat: no-repeat;
    padding: 4px 0 4px 23px;
}

.cc-one {
    background-position: 0 0;
}

.cc-two {
    background-position: 0 -20px;
}

.cc-three {
    background-position: 0 -39px;
}

.cc-four {
    background-position: 0 -59px;
}

.cc-five {
    background-position: 0 -77px;
}

.cc-six {
    background-position: 0 -100px;
}

.cc-seven {
    background-position: 0 -123px;
}



